Bug 102534 - up2date won't load-Invalid Server Certificate
up2date won't load-Invalid Server Certificate
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-16 15:59 EDT by James Wilkinson
Modified: 2007-04-18 12:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 18:22:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Wilkinson 2003-08-16 15:59:34 EDT
Description of problem:

While trying to update, I consistently get this error:

Error Message:
    Please run rhn_register (or up2date --register on Red Hat Linux 8.0)
as root on this client
Error Class Code: 9
Error Class Info: Invalid Server Certificate.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
Version-Release number of selected component (if applicable):
Comment 1 daida 2003-09-24 03:23:42 EDT
I also am getting this error. What's bizarre is that I'm running RHN 9
(2.4.20-20.9).

I'm running two machines under the basic entitlement. The dual athlon
(2.4.20-20.9-smp) is updating fine. The single athlon used to be updating fine
after updating the certificate (post 8/28/2003). Up2date stopped working
sometime before the last patch release this past week.

My rhn account information is also incorrect. RHN thinks that my last update was
at the end of July, but it was well into September when it was last updated.

Up2date is, for all practical purposes, down.
Comment 2 Adrian Likins 2004-08-26 18:22:05 EDT
That product is no longer supported.
For questions of this nature with
currently supported products, please
contact Red Hat Support at
https://www.redhat.com/apps/support/

Note You need to log in before you can comment on or make changes to this bug.